#campaign-banner .bg-elements-frame {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 100%;
}

@media only screen and (max-width: 767px) {
	#campaign-banner .bg-elements-frame {
		background-position: 13% 0%;
		background-size: auto 105%;
	}
}

#marketing-support .bg-elements-frame {
	background-size: cover;
	background-position: center;
}

#marketing-support .bg-elements-frame:after {
	background-color: rgba(0, 0, 0, 0.3);
}

section.cwtp {
	padding: 6em 0;
}

section.cwtp.dark {
	background-color: rgba(0, 0, 0, 0.05);
}

section.cwtp.dark-mode, section.cwtp.dark-mode a:not([data-btn]) {
	color: #FFF;
}

section.cwtp h4 {
	margin: 0 0 1em 0;
}

@media (min-width: 768px) {
	section.cwtp h4 {
		font-size: 36px;
	}
}

@media (max-width: 767px) {
	section.cwtp h4 {
		font-size: 30px;
	}
}

section.cwtp h5 {
	color: #10ABA0;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 2em;
}

@media (min-width: 768px) {
	section.cwtp h5 {
		font-size: 24px;
	}
}

@media (max-width: 767px) {
	section.cwtp h5 {
		font-size: 18px;
	}
}

.xs-mobile-toggle-enabled .ccp-toggle-ui {
	display: flex;
	padding: 0;
	margin-bottom: 0.75em;
}

.xs-mobile-toggle-enabled .ccp-toggle-ui [data-btn] {
	flex: 1 1 45%;
	font-weight: 600;
	background-color: white;
}

.xs-mobile-toggle-enabled .ccp-toggle-ui [data-btn]:not(:last-of-type) {
	margin-right: 1em;
}

.xs-mobile-toggle-enabled .ccp-toggle-ui [data-btn].active {
	box-shadow: 0px 0px 0px 2px #1e3a5d;
}

.xs-mobile-toggle-enabled .ccp-toggle-ui [data-btn]:not(.active) {
	box-shadow: 0px 0px 0px 2px #e6e5e5;
}

@media (min-width: 768px) {
	.xs-mobile-toggle-enabled {
		display: none;
	}
}

@media (max-width: 767px) {
	.comparison-a:not(.active), .comparison-b:not(.active) {
		display: none;
	}
}

.cw--tech-research-ul {
	width: 100%;
}

@media (min-width: 768px) {
	.cw--tech-research-ul {
		margin-left: 2em;
	}
	.cw--tech-research-ul > li {
		width: 90%;
	}
}

.cw--advisor-support-bg {
	background-position: center;
	background-size: cover;
	position: relative;
	background-color: #1E3A5D;
}

.cw--advisor-support-bg:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(30, 58, 93, 0.5);
}

.cw--advisor-support-bg > * {
	position: relative;
}
